/* -------------------------------------------------------------
 *  @Project: seat.com
 *  (Id: forms.css 2965 2012-03-20 16:55:10Z rbartl )
 * ------------------------------------------------------------- */

/* -------------------------------------------------------------
 *  @ Table of contents
 * -------------------------------------------------------------

 *  # General Elements
 *  # Form Container, Form Styling


 * ------------------------------------------------------------- */

/*
* General Elements
*/

#seat_page input, #seat_page button {
  cursor: pointer;
}

#seat_page input[type=text]:focus {
  cursor: text;
}


/* Formgroup */
#seat_page fieldset.seat_formelement_formgroup {
  padding: 0px;
}

#seat_page fieldset.seat_formelement_formgroup.seat_form_cols {
  padding: 20px;
}

#seat_page fieldset.seat_formelement_formgroup .seat_form_large,
#seat_page fieldset.seat_formelement_formgroup .seat_form_medium,
#seat_page fieldset.seat_formelement_formgroup .seat_form_small {
  float:left;
}

/* Legends, 1. Ebene */
#seat_page fieldset.seat_formelement_formgroup legend {
  float: left;
	font-size: 20px;
	font-weight: bold;
	padding-top: 30px;	
	margin-top: 23px;
  height: 50px;
  width: 766px;
  color: #ffffff; 
  padding-left: 34px;
  margin-bottom: 32px;
  background: #3d4246 url('../../resources/img/backgrounds/form_header_bg.png') repeat-x left top;
}

#seat_page fieldset.seat_formelement_formgroup.seat_form_cols legend {
  margin-left: -20px;
}

/* Legends, 2. Ebene */
#seat_page fieldset.seat_formelement_formgroup fieldset.seat_formelement_formsubgroup legend {
  float: left;
  height: auto;
  width: 95%;
  color: #333333; 
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  background: none;
  font-size: 15px;
  font-weight: bold;
}

#seat_page fieldset.seat_formelement_formgroup fieldset.seat_formelement_formsubgroup.seat_confirmation legend {
  margin: 15px 0px 15px 30px;
}

#seat_page label {
  font-size: 15px;
  display: block;
  padding-top: 10px;
  padding-bottom: 5px;
}

#seat_page select {
  font-size: 12px;
  line-height: 32px;
  height: 32px;
  border: medium none;
  border: 1px solid #b3b4b8;
  background-color: #f8f8f8;
  padding-top: 5px;
  padding-bottom: 3px;
}

#seat_page .seat_input_text {
  font-size: 12px;
  height: 22px;
  border: medium none;
  border: 1px solid #b3b4b8;
  background-color: #f8f8f8;
  padding-top: 5px;
  padding-bottom: 3px;
}

#seat_page select option {

}

#seat_page input.seat_radio,
#seat_page input.seat_checkbox {
  float: left;
  display: inline-block;
  margin: 10px 10px 10px 0px;
}

.seat_formelement_formgroup textarea {
  height: 125px;
  font-size: 12px;
  border: 1px solid #b3b4b8;
  background-color: #f8f8f8;
}

/*
* Form Container, Form Styling
*/

.seat_formelement_statictext {
  color: #cd1a20;
  margin-top: 23px;
  margin-bottom: 43px !important;
  margin-left: 31px;
  font-size: 15px;
  font-weight: bold;
  line-height: 19px;
}

.seat_form_inner {
  float: left;  
}

.seat_formelement_text,
.seat_formelement_text_duo,
.seat_formelement_textarea,
.seat_formelement_radiogroup,
.seat_formelement_checkbox,
.seat_formelement_dropdown,
.seat_formelement_dropdown_double,
.seat_formelement_dealer_search, 
.seat_formelement_statictext,
.seat_formelement_introductiontext,
.seat_formelement_media,
.seat_formelement_date {
  float: left;
  margin-bottom: 15px;
  margin-left: 31px;
  color: #333333
}

.seat_formelement_date select {
  float: left;
  margin-right: 9px;
}

.seat_formelement_introductiontext {
  color: #cd1a20;
  font-weight: bold;
  margin-top: 33px;
  font-size: 15px;
  width: 94%;
  line-height: 20px;
  margin-bottom: 0px;
}

.seat_formelement_statictext {
  margin-bottom: 0px;
  font-size: 12px;
  line-height: auto;
  font-weight: normal;
}


#seat_content_frame .seat_form_container {
  width: 765px;
  text-align: left;
}

.seat_formelement_checkbox,
.seat_formelement_radiogroup {
  margin-bottom: 18px;
}

label.seat_label_radio,
label.seat_label_checkbox {
  float: left;
  font-size: 12px;
  margin-right: 10px;
}

#seat_page fieldset.seat_formelement_formgroup fieldset.seat_formelement_formsubgroup legend.seat_legend_checkbox, 
#seat_page fieldset.seat_formelement_formgroup legend.seat_legend_checkbox, 
#seat_page fieldset.seat_formelement_formgroup fieldset.seat_formelement_formsubgroup legend.seat_legend_radio, 
#seat_page fieldset.seat_formelement_formgroup legend.seat_legend_radio {
  font-size: 15px;
  margin: 10px 0px 0px 0px !important;
  padding: 0px 0px 0px 0px !important;
  background: none;
  color: #333333;
  font-weight: normal;
}

legend.seat_legend_checkbox, legend.seat_legend_radio {
  height: auto !important;
}

.seat_action_bar {
  margin-left: 31px;
  }

.seat_button {
  text-align: center;
  display: block;
  background: transparent url(../../resources/img/dealersearch-button.png) repeat-x top right;
  height: 28px;
  border: 0 !important;
  padding: 0px 9px 0px 9px;
  font-size: 14px;
  line-height: 14px;
  color: #fff;
  float: left;
  margin-right: 15px;
  white-space: nowrap;
  font-weight: bold;
}


.seat_formelement_dealer_search .seat_input_text, 
.seat_formelement_dealer_search .seat_button {
  float:none;
}

.seat_formelement_dealer_search .seat_button, 
.seat_formelement_dropdown_double .seat_button {
  margin-top: 6px;
  width: auto !important;
}

.seat_formelement_dealer_search.seat_error .seat_button,
.seat_formelement_dropdown_double.seat_error .seat_button {
  border: none !important;
}

.seat_text_output {
  padding-bottom: 20px;
  font-size: 36px;
}

.seat_text_output span {
  display: block;
  float: left;
  color: #e71100;
  padding-right: 10px;
}

.seat_form_container p {
  margin-bottom: 15px;
}

.seat_error_message {
  position: relative;
  display: block;
  color: #e71100;
  font-size: 11px;
  margin-top:0px !important;
}

.seat_formelement_text .seat_error_message ,
.seat_formelement_text_duo .seat_error_message,
.seat_formelement_dropdown_double .seat_error_message,
.seat_formelement_dealer_search .seat_error_message,
.seat_formelement_textarea .seat_error_message,
.seat_formelement_dropdown .seat_error_message,
.seat_formelement_date .seat_error_message {
  margin-top: 29px;
}

.seat_formelement_radiogroup .seat_error_message  {
  margin-top: 4px;
}
.seat_formelement_radiogroup.seat_nolegend .seat_error_message  {
  margin-top: -4px;
}

.seat_formelement_checkbox .seat_error_message  {
  margin-top: 4px;
}
.seat_formelement_checkbox.seat_nolegend .seat_error_message  {
  margin-top: -4px;
}

.seat_error fieldset input {
  border: none !important;
}

.seat_form_row {
  width: 100%;
  background: lightblue;
  position:relative;
  display: block;  
}


.seat_formelement_checkbox_withrichtext {
  margin-left: 31px;
}

.seat_formelement_checkbox_withrichtext .seat_error_field p {
  margin-left: 0px;
}

fieldset.seat_formelement_formgroup.seat_form_cols .seat_formelement_checkbox_withrichtext {
  margin-left: 0px;
}

.seat_formelement_checkbox_withrichtext input.seat_checkbox {
  margin-bottom: 0px;
  margin-top: 0px;
  margin-left: 31px;
  }

.seat_formelement_checkbox_withrichtext div p {
  margin-top: 10px;
  margin-bottom: 15px;
  margin-left: 31px;
}

fieldset.seat_formelement_formgroup.seat_form_cols .seat_formelement_checkbox_withrichtext p {
  margin-right: 10px;
}

.seat_formelement_checkbox_withrichtext div p a {
  text-decoration: underline;
}

.seat_formelement_dealer_search .seat_form_address p {
  margin-bottom: 0px;
  font-size: 12px;
  margin-top: 2px;
}

.seat_formelement_dealer_search .seat_form_address p.seat_error_message {
  font-size: 11px;  
}

.seat_text_confirm {
  display: block;
  font-size: 14px;
  text-align: left !important;
}

/* Hilfetexte */

.seat_formelement_text .seat_input_details,
.seat_formelement_dropdown .seat_input_details,
.seat_formelement_text_duo .seat_input_details,
.seat_formelement_dropdown_double .seat_input_details,
.seat_formelement_dealer_search .seat_input_details,
.seat_formelement_textarea .seat_input_details,
.seat_formelement_date .seat_input_details {
  font-size: 11px;
  line-height: 11px;
  margin-top: 6px;
}

#seat_content_frame .seat_form_container .seat_formelement_formgroup {
/*  padding-left: 30px;*/
}

#seat_content_frame .seat_form_container .seat_formelement_formgroup legend {
/*  margin-left: -30px;*/
}
  
.seat_formelement_media .seat_media_content_teaser {
  margin-left: 0px;
  margin-right: 0px;
}
  
.seat_confirmation_row {
  float:left; 
  margin-bottom: 20px;
}

.seat_confirmation_row .seat_confirmation_label {
  float: left;
  margin-left: 31px;
  font-size: 15px;
  max-width: 500px;
}

.seat_confirmation_row .seat_confirmation_value {
  float:left;
  margin-left:10px;
  margin-right:10px;
  font-size: 15px;
  max-width: 250px;
}

  
/* custom widths */

.seat_formelement_dropdown_double select,
.seat_formelement_dropdown select {
  width: auto;
}

.seat_formelement_text .seat_form_small,
.seat_formelement_textarea .seat_form_small,
.seat_formelement_dropdown .seat_form_small {
  width: 160px;
}

.seat_formelement_text .seat_form_small label, 
.seat_formelement_textarea .seat_form_small label,
.seat_formelement_text .seat_form_small input,
.seat_formelement_textarea .seat_form_small textarea {
  width: 140px;
}
.seat_formelement_dropdown .seat_form_small label,
.seat_formelement_dropdown .seat_form_small select {
  width: 150px;
}

.seat_formelement_text .seat_form_medium,
.seat_formelement_textarea .seat_form_medium,
.seat_formelement_dropdown .seat_form_medium {
  width: 240px;
}

.seat_formelement_text .seat_form_medium label,
.seat_formelement_textarea .seat_form_medium label,
.seat_formelement_text .seat_form_medium input,
.seat_formelement_textarea .seat_form_medium textarea {
   width: 171px;
}
.seat_formelement_dropdown .seat_form_medium label,
.seat_formelement_dropdown .seat_form_medium select {
   width: 230px;
}

.seat_formelement_text .seat_form_large,
.seat_formelement_textarea .seat_form_large,
.seat_formelement_dropdown .seat_form_large {
  width: 480px;
}

.seat_formelement_text .seat_form_large label, 
.seat_formelement_textarea .seat_form_large label,
.seat_formelement_text .seat_form_large input, 
.seat_formelement_textarea .seat_form_large textarea {
  width: 392px;
}
.seat_formelement_dropdown .seat_form_large label, 
.seat_formelement_dropdown .seat_form_large select {
  width: 392px;
}

/* doubles */

.seat_formelement_text_duo .seat_form_small,
.seat_formelement_dropdown_double .seat_form_small {
  width: 108px;
}

.seat_formelement_dealer_search .seat_form_left {
  width: 210px; 
}

.seat_formelement_dealer_search .seat_form_left label,
.seat_formelement_dealer_search .seat_form_left input {
  width: 171px;
}

.seat_formelement_text_duo .seat_form_small label, 
.seat_formelement_text_duo .seat_form_small input {
  width: 70px;
}
.seat_formelement_dropdown_double .seat_form_small label,
.seat_formelement_dropdown_double .seat_form_small select {
  width: 80px;
}

.seat_formelement_text_duo .seat_form_medium,
.seat_formelement_dropdown_double .seat_form_medium {
  width: 209px;
}

.seat_formelement_text_duo .seat_form_medium label,
.seat_formelement_text_duo .seat_form_medium input {
   width: 171px;
}
.seat_formelement_dropdown_double .seat_form_medium label,
.seat_formelement_dropdown_double .seat_form_medium select {
   width: 183px;
}

.seat_formelement_text_duo .seat_form_large,
.seat_formelement_dropdown_double .seat_form_large,
.seat_formelement_dealer_search .seat_form_right {
  width: 355px;
}

.seat_formelement_text_duo .seat_form_large label, 
.seat_formelement_text_duo .seat_form_large input {
  width: 272px;
}
.seat_formelement_dropdown_double .seat_form_large label, 
.seat_formelement_dropdown_double .seat_form_large select,
.seat_formelement_dealer_search .seat_form_right label, 
.seat_formelement_dealer_search .seat_form_right select {
  width: 292px;
}

.seat_formelement_dropdown_double .seat_form_inner label,
.seat_formelement_dropdown_double .seat_form_inner select {
  max-width: 280px;
  margin-right: 20px;
}

.seat_formelement_statictext {
  width: 685px;
}

.seat_formelement_formgroup .seat_radiobutton_row { float: left; }
.seat_formelement_formgroup .seat_checkbox_row { float: left; }


.seat_formelement_formgroup.seat_form_cols .seat_formelement_text, 
.seat_formelement_formgroup.seat_form_cols .seat_formelement_text_duo, 
.seat_formelement_formgroup.seat_form_cols .seat_formelement_textarea, 
.seat_formelement_formgroup.seat_form_cols .seat_formelement_radiogroup, 
.seat_formelement_formgroup.seat_form_cols .seat_formelement_checkbox, 
.seat_formelement_formgroup.seat_form_cols .seat_formelement_dropdown, 
.seat_formelement_formgroup.seat_form_cols .seat_formelement_dropdown_double, 
.seat_formelement_formgroup.seat_form_cols .seat_formelement_dealer_search, 
.seat_formelement_formgroup.seat_form_cols .seat_formelement_statictext, 
.seat_formelement_formgroup.seat_form_cols .seat_formelement_introductiontext, 
.seat_formelement_formgroup.seat_form_cols .seat_formelement_media, 
.seat_formelement_formgroup.seat_form_cols .seat_formelement_date {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px !important;
  overflow: hidden;
}

.seat_formelement_formgroup.seat_form_cols.seat_confirmation .seat_formelement_statictext {
  margin-left: 31px !important;
}

.seat_formelement_formgroup label {
  padding-bottom: 4px;
}

.seat_formelement_formgroup.seat_form_cols {
  width: 780px;
}

#seat_page .seat_formelement_formsubgroup.seat_confirmation {
  float: none;
  width: 780px;
}

#seat_page fieldset.seat_formelement_formgroup.seat_form_cols.seat_confirmation {
  padding-left: 0px;
}

.seat_formelement_formsubgroup.seat_confirmation {
  margin-left: 0px;
}

#seat_page fieldset.seat_formelement_formgroup.seat_form_cols.seat_confirmation legend {
  margin-left: 0px;
}

#seat_page .seat_formelement_formgroup.seat_form_cols .seat_formelement_statictext {
  margin-top: 10px;
}  

.seat_formelement_formsubgroup {
  float:left;
  display: block;
  margin-left: 10px;
  overflow: hidden;
}

.seat_formelement_formsubgroup.seat_form_3cols {
  width: 247px !important;
}

.seat_formelement_formsubgroup.seat_form_2cols {
  width: 376px !important;
}

/* 3cols */
/* seat_formelement_text */
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text .seat_form_large { width: 227px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text .seat_form_large input { width: 225px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text .seat_form_large label { width: 227px; }  
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text .seat_form_large input { width: 217px; }

.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text .seat_form_medium {  width: 180px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text .seat_form_medium input { width: 177px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text .seat_form_medium label { width: 179px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text .seat_form_medium input { width: 169px; }

.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text .seat_form_small { width: 120px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text .seat_form_small input { width: 117px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text .seat_form_small label { width: 119px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text .seat_form_small input { width: 19px; }

/* seat_formelement_text_duo */
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text_duo .seat_form_large { width: 156px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text_duo .seat_form_large input { width: 144px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text_duo .seat_form_large label { width: 146px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text_duo .seat_form_large input { width: 136px; }

.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text_duo .seat_form_medium { width: 118px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text_duo .seat_form_medium input { width: 106px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text_duo .seat_form_medium label { width: 108px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text_duo .seat_form_medium input { width: 98px; }

.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text_duo .seat_form_small { width: 80px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text_duo .seat_form_small input { width: 68px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text_duo .seat_form_small label { width: 70px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_text_duo .seat_form_small input { width: 60px; }

/* seat_formelement_dropdown */
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown .seat_form_large { width: 227px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown .seat_form_large select { width: 227px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown .seat_form_large label { width: 227px; }  
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown .seat_form_large select { width: 219px; }

.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown .seat_form_medium { width: 180px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown .seat_form_medium select { width: 177px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown .seat_form_medium label { width: 179px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown .seat_form_medium select { width: 169px; }

.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown .seat_form_small { width: 120px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown .seat_form_small select { width: 110px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown .seat_form_small label { width: 110px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown .seat_form_small select { width: 102px; }

/* seat_formelement_dropdown_double */
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown_double .seat_form_large { width: 156px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown_double .seat_form_large select { width: 144px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown_double .seat_form_large label { width: 146px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown_double .seat_form_large select { width: 136px; }

.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown_double .seat_form_medium { width: 118px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown_double .seat_form_medium select { width: 106px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown_double .seat_form_medium label { width: 108px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown_double .seat_form_medium select { width: 98px; }

.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown_double .seat_form_small { width: 80px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown_double .seat_form_small select { width: 68px; } 
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown_double .seat_form_small label { width: 70px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dropdown_double .seat_form_small select { width: 60px; } 

/* seat_formelement_textarea */
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_textarea .seat_form_large { width: 227px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_textarea .seat_form_large textarea { width: 224px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_textarea .seat_form_large label { width: 226px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_textarea .seat_form_large textarea { width: 216px; }

.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_textarea .seat_form_medium { width: 180px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_textarea .seat_form_medium textarea { width: 177px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_textarea .seat_form_medium label { width: 179px; }  
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_textarea .seat_form_medium textarea { width: 169px; }

/* seat_formelement_date */
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_date .seat_form_inner { width: 227px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_date .seat_form_inner select { width: 72px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_date .seat_form_inner label { width: 227px; }  
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_date .seat_form_inner select.seat_form_date_day { width: 62px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_date .seat_form_inner select.seat_form_date_year { width: 62px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_date .seat_form_inner select { width: 54px;}

/* seat_formelement_checkbox */
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_checkbox { width: 227px; }
#seat_page .seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_checkbox fieldset.seat_form_fieldset legend { width: 227px!important; }

/* seat_formelement_radiogroup */
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_radiogroup { width: 227px; }
#seat_page .seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_radiogroup fieldset.seat_form_fieldset legend { width: 227px!important; }

/* seat_formelement_media */
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_media { width: 227px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_media .seat_media_content_teaser { width: 227px; }

.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_statictext { width: 227px; }

/* seat_formelement_dealer_search */
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dealer_search { width: 227px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dealer_search .seat_form_left { width: 108px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dealer_search .seat_form_left input { width: 80px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dealer_search .seat_form_left label { width: 82px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dealer_search .seat_form_right { width: 108px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dealer_search .seat_form_right select { width: 96px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dealer_search .seat_form_right label { width: 98px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dealer_search .seat_form_right select { width: 92px; }
.seat_formelement_formsubgroup.seat_form_3cols .seat_formelement_dealer_search .seat_form_right input.seat_button { width: auto }


/* 2cols */
/* seat_formelement_text */
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text .seat_form_large { width: 356px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text .seat_form_large input { width: 353px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text .seat_form_large label { width: 355px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text .seat_form_large input { width: 345px; }

.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text .seat_form_medium { width: 270px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text .seat_form_medium input { width: 250px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text .seat_form_medium label { width: 260px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text .seat_form_medium input { width: 242px; }

.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text .seat_form_small { width: 180px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text .seat_form_small input { width: 160px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text .seat_form_small label { width: 170px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text .seat_form_small input { width: 152px; }

/* seat_formelement_text_duo */
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text_duo .seat_form_large { width: 243px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text_duo .seat_form_large input { width: 231px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text_duo .seat_form_large label { width: 233px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text_duo .seat_form_large input { width: 223px; }

.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text_duo .seat_form_medium { width: 183px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text_duo .seat_form_medium input { width: 171px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text_duo .seat_form_medium label { width: 173px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text_duo .seat_form_medium input { width: 163px; }

.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text_duo .seat_form_small { width: 123px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text_duo .seat_form_small input { width: 111px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text_duo .seat_form_small label { width: 113px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_text_duo .seat_form_small input { width: 103px; }

/* seat_formelement_dropdown */
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown .seat_form_large { width: 356px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown .seat_form_large select { width: 353px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown .seat_form_large label { width: 355px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown .seat_form_large select { width: 345px; }

.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown .seat_form_medium { width: 270px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown .seat_form_medium select { width: 260px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown .seat_form_medium label { width: 260px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown .seat_form_medium select { width: 252px; }

.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown .seat_form_small { width: 180px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown .seat_form_small select { width: 170px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown .seat_form_small label { width: 170px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown .seat_form_small select { width: 162px; }

/* seat_formelement_dropdown_double */
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown_double .seat_form_large { width: 243px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown_double .seat_form_large select { width: 231px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown_double .seat_form_large label { width: 233px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown_double .seat_form_large select { width: 223px; }

.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown_double .seat_form_medium { width: 183px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown_double .seat_form_medium select { width: 171px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown_double .seat_form_medium label { width: 173px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown_double .seat_form_medium select { width: 163px; }

.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown_double .seat_form_small { width: 123px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown_double .seat_form_small select { width: 111px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown_double .seat_form_small label { width: 113px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dropdown_double .seat_form_small select { width: 103px; }

/* seat_formelement_textarea */
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_textarea .seat_form_large { width: 356px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_textarea .seat_form_large textarea { width: 353px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_textarea .seat_form_large label { width: 355px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_textarea .seat_form_large textarea { width: 345px; }

.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_textarea .seat_form_medium { width: 180px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_textarea .seat_form_medium textarea { width: 177px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_textarea .seat_form_medium label { width: 179px; }    
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_textarea .seat_form_medium textarea { width: 169px; }

/* seat_formelement_date */
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_date .seat_form_inner { width: 356px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_date .seat_form_inner select { width: 75px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_date .seat_form_inner label { width: 356px; }  
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_date .seat_form_inner select { width: 67px;}

/* seat_formelement_checkbox */
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_checkbox { width: 356px; }
#seat_page .seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_checkbox fieldset.seat_form_fieldset legend { width: 356px!important; }

/* seat_formelement_radiogroup */
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_radiogroup { width: 356px; }
#seat_page .seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_radiogroup fieldset.seat_form_fieldset legend { width: 356px!important; }


/* seat_formelement_media */
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_media { width: 356px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_media .seat_media_content_teaser { width: 356px; }

/* seat_formelement_dealer_search */
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dealer_search { width: 356px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dealer_search .seat_form_left { width: 108px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dealer_search .seat_form_left input { width: 80px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dealer_search .seat_form_left label { width: 82px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dealer_search .seat_form_right { width: 236px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dealer_search .seat_form_right select { width: 224px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dealer_search .seat_form_right label { width: 226px; }
.seat_jquery_corner_input .seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dealer_search .seat_form_right select { width: 216px; }
.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_dealer_search .seat_form_right input.seat_button { width: auto }


.seat_formelement_formsubgroup.seat_form_2cols .seat_formelement_statictext { width: 356px; }

  
/*
 * Round corners
 */

#seat_page .seat_page_margins #seat_content_frame .seat_dropdown, 
#seat_page .seat_page_margins #seat_content_frame .seat_input_textarea, 
#seat_page .seat_page_margins #seat_content_frame .seat_input_text,
#seat_page .seat_page_margins #seat_content_frame .seat_button {
  -moz-border-radius: 5px !important;
  border-radius: 5px !important;
}

#seat_page .seat_page_margins #seat_content_frame .seat_dropdown {
  padding: 5px;
}

/* Container class */
.seat_jquery_corner_input #seat_page .seat_page_margins #seat_content_frame div.seat_rounded_container,
.seat_jquery_corner_button #seat_page .seat_page_margins #seat_content_frame div.seat_rounded_container {
  /* This background color should have the same background color as your text input */
  /* Changing this color will show you how the rounded input is laid out */
  background-color: #f8f8f8;
  /* This padding is between the text input and the rounded border on all sides */
  /* Decreasing the value may interfere with the rounded corners */
  padding: 3px;
}

/* Border class */    
.seat_jquery_corner_input #seat_page .seat_page_margins #seat_content_frame div.seat_rounded_border,
.seat_jquery_corner_button #seat_page .seat_page_margins #seat_content_frame div.seat_rounded_border {  
  /* This is the color of your rounded border */
  background: #b3b4b8; 
}
.seat_jquery_corner_button #seat_page .seat_page_margins #seat_content_frame div.seat_rounded_button {  
  /* This is the color of your rounded border */
  background: none; 
}

.seat_jquery_corner_input #seat_page .seat_page_margins #seat_content_frame .seat_dropdown, 
.seat_jquery_corner_input #seat_page .seat_page_margins #seat_content_frame .seat_input_textarea, 
.seat_jquery_corner_input #seat_page .seat_page_margins #seat_content_frame .seat_input_text {
  border: 0;
  padding: 0px;
  background: none;
  }

.seat_jquery_corner_input #seat_page .seat_page_margins #seat_content_frame .seat_input_text {
  height: 24px;
  line-height: 24px;
}

.seat_jquery_corner_input #seat_page .seat_page_margins #seat_content_frame .seat_dropdown {
  height: 24px !important;
  border: medium none !important;
}

.seat_jquery_corner_input #seat_page .seat_page_margins #seat_content_frame .seat_dropdown {
  padding-bottom: 3px;
  padding-top: 3px;
}

.seat_jquery_corner_button #seat_page .seat_page_margins #seat_content_frame .seat_button {
  height: 22px !important;
/*  padding: 0px !important;*/
}

.seat_jquery_corner_button #seat_page .seat_page_margins #seat_content_frame  .seat_rounded_button .seat_button {
  height: 22px !important;
}


/*========ADDITIONAL CSS FOR CONTACT FORM by: Creativo===============*/

/* Contact
-------------------------------------------------------------- */

#contact-container{
	float: left;
	clear: both;
	width: 500px;
}

#contact-container .intro{
	font-weight: bold;
}

#contact-container .field-group{
	width: 500px;
}
#contact-container .field-group-submit{
	float: left;
	clear: both;
}

#contact-container .field-group{
	height: auto;
}

#contact-container .field-group input,
#contact-container .field-group select {
	width: 250px;
	/*float: left;*/
    height: 28px;
    line-height: 28px;
    /*margin-left: 15px;*/
	margin-bottom: 15px;
}
#contact-container .field-group input, 
#contact-container .field-group select,
#contact-container .field-group textarea {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #B0B5BA;
	border-radius: 5px;
	padding:0 4px;
}
#contact-container .field-group select {width:260px; padding:4px;}
#contact-container .field-group textarea{
	/*float: left;*/
	margin:0 0 15px 0;
	width: 250px;
	padding-top:4px;
}

#contact-container .field-group .errors {
	width: 250px;
	clear: both;
	float: right;
	margin-right: 10px;
}

#contact-container .field-group label {
	/*float:left;*/
	text-align: left;
	margin-right: 15px;
	margin-bottom: 3px;
	width: 170px;
	/*height:28px;
	line-height:28px;*/
	padding: 0px;
}

#contact-container input[type="submit"],
#contact-container input.reset {
	/*float: right;*/
	width: 100px;
	margin:10px 45px 30px 0;
	border: none;
	background:#C62831;
	color:#FFF;
	font-weight:bold;
	padding:3px 0;
	border-radius:5px;
}
#contact-container input.reset {margin-right:55px;}
.clearform {clear:both; font-size:0; line-height:0; text-indent:-9999}



